<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f928622d6c5ea5df7661ef0379ce1260">
  <dict>
    <!--2021-12-29 18:12:23.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:12:23.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
